body {
display: flex;
flex-direction: column;
text-align: center;
}

input {
    margin: 2vh;
    width: 33vw;
}

footer {
    margin-top: 8vh;
    color: white;
    background-color: gray;
}

h1 {
    color: grey;
}

#right {
    position:relative; 
    display:inline-block; 
    float:right;
    right: 5vw;
}

#left {
    position:relative; 
    display:inline-block; 
    float: left;
    left: 5vw;
}